ISCS#FEP - Feature #558

debian8.00 keepalived redisi 0000000

05/14/2020 04:29 PM - pengfei xu

Start date:
Due date:

% Done:

Estimated time:

Spent time:

05/14/2020
09/16/2020
100%

3.00 hours
0.00 hour

Status: Resolved
Priority: Normal
Assignee: pengfei xu
Category:

Target version: FEP_V3.1
Defect version:

Description
History

#1 - 05/14/2020 04:29 PM - pengfei xu

- Status changed from New to In Progress

#2 - 05/14/2020 04:31 PM - pengfei xu
- File keepalived-redisi 111 .zip added

#3 - 05/25/2020 02:48 PM - xiangyang li
- Target version set to FEP_V3.1

#4 - 07/14/2020 10:59 AM - pengfei xu
- File deleted (keepalived-redisi 101 .zip)

#5 - 07/14/2020 11:04 AM - pengfei xu
- File keepalived-redisi 111 .zip added
- % Done changed from 0 to 80

#6 - 07/17/2020 06:01 PM - pengfei xu
- File deleted (keepalived-redisi 111 .zip)

#7 - 07/17/2020 06:03 PM - pengfei xu
- File0000 -00.zip added

#8 - 09/07/2020 04:45 PM - pengfei xu
- Description updated

- Due date set to 09/11/2020

- Estimated time set to 8.00 h

#9 - 09/08/2020 07:24 PM - pengfei xu

- Description updated

- Due date changed from 09/11/2020 to 09/16/2020
- Estimated time changed from 8.00 h to 3.00 h
#10 - 09/11/2020 03:36 PM - pengfei xu
- File doc.zip added

#11 - 09/11/2020 07:48 PM - pengfei xu
- File deleted (doc.zip)

#12 - 09/11/2020 07:48 PM - pengfei xu
- File doc.zip added

#13 - 09/15/2020 02:40 PM - pengfei xu
- File deleted (1000 -010.zip)

#14 - 09/15/2020 02:40 PM - pengfei xu
- File deleted (doc.zip)

#15 - 09/15/2020 02:40 PM - pengfei xu
- File doc.zip added

#16 - 09/15/2020 02:41 PM - pengfei xu
- Status changed from In Progress to Resolved

- % Done changed from 80 to 100

Files

doc.zip 2.51 MB 09/15/2020 pengfei xu
